cairo_surface_copy_page
cairo_surface_finish
Cairo Functions
PHP Manual

# cairo_surface_create_similar

(PECL cairo >= 0.1.0)

cairo_surface_create_similar — Description

### Description

CairoSurface cairo_surface_create_similar ( CairoSurface `$surface` , string `$content` , string `$width` , string `$height` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`surface`

  Description...

`content`

  Description...

`width`

  Description...

`height`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_surface_create_similar() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_surface_copy_page
cairo_surface_finish
Cairo Functions
PHP Manual